当前服务器时间:2020-05-28 23:59:15 刷新 详细

项目 所需配置 最佳配置 当前服务器 结果
操作系统 不限制 unix Linux 1
PHP版本 4.3 5.2 5.5.38 1
附件上传 不限制 2M 未知
GD 库 1.0 2.0 bundled (2.1.0 compatible) 1
磁盘空间 10M 不限制 132G 1

函数依赖性检查

函数名称 状态 结果
CURL 支持
fopen 不能使用 fopen() 和 file_get_contents() 函数。请在php.ini中设置allow_url_fopen = On 不支持
HTTP 上面的 CURL 或者 fopen 必须支持一个! 支持
file_get_contents() 支持
openssl_open() 支持
Zend Guard Loader 很遗憾,暂时不能在php5.5.x上使用付费插件。请降到PHP5.2.x~PHP5.4.x 不支持
fsockopen() 支持
hash_hmac() 支持
gzinflate() 支持

V2.5.3,加誠汽車 - Jiacheng Group,http://jiacheng.ca/